<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a27ecd2b71dd8cf1d3b1210da9c678e1">
  <dict>
    <!--2022-05-12 20:26:19.000-->
    <bool key="confirm_of_skipSetpwizard">true</bool>
    <!--2020-06-05 15:31:17.000-->
    <bool key="hw_stk_auto_exit_only_selectitem">true</bool>
    <!--2020-05-21 18:56:07.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2020-05-21 19:27:24.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2020-05-21 19:38:45.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2020-05-21 20:20:24.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
  </dict>
</config>
